<MetaData>
    <HeaderText text="TIME_RUSH"/>
    <LoadingScreens screen1="Loading.jpg"/>
    <DescriptionText text="Destroy the enemy's resistance. Get to the helipad. Call the vtol for evacuation." />
    <Gamerules time_rush="SinglePlayer" />
</MetaData>